/* CSS Document */

img {border: 0px;}

* {padding:0px; margin:0px;}



body {font-family:Trebuchet MS, Helvetica, Jamrul, sans-serif; font-size: 12px;}

a:link, a:visited {text-decoration:underline;color:#008970 ;}
a:hover, a:active {text-decoration:none;color:#008970 ;}

h1 {font-size:22px;color:#005598;margin-bottom:16px;padding-top:2px;border-bottom:1px solid #999999;
padding-bottom:5px;}
.twoline_header {line-height:24px;}
h2 {color:#005598;
 font-size:16px;
margin: 12px 0px 12px 0px;}
h3 {font-size:14px;color:#005598;font-weight:bold;margin-bottom:15px;}


.list_padding {padding:15px 15px 0px 15px;margin-left:15px;}
.list_padding li {padding-bottom:10px;}
#sublist_padding {padding-top:0px;}

#home_main_container {width:870px;}
#home_top_menu_container {width:100%;background-color:#e2e270;height:28px;display:none;}
#home_top_menu {width:870px;padding:5px 0px 0px 0px;margin:auto;}
.home_top_menu_position {float:right;width:240px;padding-right:33px;}
.home_top_menu_position a:link, .home_top_menu_position a:visited {text-decoration:underline;font-weight:bold;color:#018271;}
.home_top_menu_position a:hover {text-decoration:none;}


#home_left_col {display:none;}
#home_right_col {width:632px;float:left;}
#home_main_nav {font-size: 16px;width:207px;background-image:url(../images/nav_grad_bckgrnd.gif);background-repeat:repeat-x;padding-bottom:300px;display:none;}
#main_nav_border {width:207px;background-image:url(../images/mainnav_border.jpg);background-repeat:repeat-x;padding:1px;}


.home_main_nav_container ul
{
margin-left: 0px;
padding-left: 0px;
list-style-type: none;
}

.home_main_nav_container ul li {background-image:url(../images/main_nav_line.gif);background-repeat:repeat-x;background-position:left bottom;padding-bottom:1px;}

.home_main_nav_container a
{
display: block;
padding: 6px 3px 6px 9px;
width: 195px;
font-weight:normal;
}

.home_main_nav_container a:link, .home_main_nav_container a:visited
{
color: #e9f8fe;
text-decoration: none;
}

.home_main_nav_container a:hover
{
background-color: #008970;
color: #e9f8fe;
text-decoration: none;
}

#maintext_left {float:left;width:355px;padding-right:13px;border-right:1px solid #c7c7c7;margin-top:17px;font-size:13px;line-height:16px;}
.subhead_blue {font-weight:bold;color:#005596;font-size:13px;}

#maintext_right {float:right;width:245px;margin-top:17px;padding-left:15px;line-height:13px;}
.subhead_green {color:#008970;font-weight:bold;line-height:13px;font-size:12px;margin-bottom:5px; }

#col_container {width:632px;float:left;}

#footer {float:left;clear:left;width:632px;margin-top:65px;line-height:15px;}
#footer p a {display: none;}

#printlogo {display:inline;}

.subpage_text {font-size:13px;margin-top:33px;line-height:16px;}

.sidebox {background-color:#f5f5f5;
 border:2px solid #015696;
 float:right;
 font-size:12px;
 margin:0 0 15px 15px;
  padding:0px 15px 15px 15px;
 width:225px;}

.sup_text {font-size:8px;}

.citation {font-size:10px;}

#newsrelease_footer {font-size:11px;}

.press_titles {font-size: 13px;}

.horizontal_rule {width:90%;height:1px;margin: 0 auto;color:#cccccc;background-color:#cccccc;border:none;}

.faq_textcolor {color:#000000;}

	#home_slide_show { display:none;}
	.pics div { top: 0; left: 0; }
	
	#slides {width:632px;height:231px;}
.newslink_spacing {margin-bottom:20px;}
#col_container img {margin: 0px 0px 15px 15px; }